{
  "hoistedDependencies": {
    "@element-plus/icons-vue@2.3.2(vue@3.5.31(typescript@5.9.3))": {
      "@element-plus/icons-vue": "private"
    },
    "vue@3.5.31(typescript@5.9.3)": {
      "vue": "private"
    },
    "vue-i18n@9.14.5(vue@3.5.31(typescript@5.9.3))": {
      "vue-i18n": "private"
    },
    "element-plus@2.13.6(typescript@5.9.3)(vue@3.5.31(typescript@5.9.3))": {
      "element-plus": "private"
    },
    "lodash@4.17.23": {
      "lodash": "private"
    },
    "lodash-es@4.17.23": {
      "lodash-es": "private"
    },
    "@types/lodash-es@4.17.12": {
      "@types/lodash-es": "private"
    },
    "typescript@5.9.3": {
      "typescript": "private"
    },
    "@vitejs/plugin-vue@5.2.4(vite@5.4.21(@types/node@25.5.0)(terser@5.46.1))(vue@3.5.31(typescript@5.9.3))": {
      "@vitejs/plugin-vue": "private"
    },
    "vite@5.4.21(@types/node@25.5.0)(terser@5.46.1)": {
      "vite": "private"
    },
    "vue-tsc@2.2.12(typescript@5.9.3)": {
      "vue-tsc": "private"
    },
    "terser@5.46.1": {
      "terser": "private"
    },
    "vue-router@4.6.4(vue@3.5.31(typescript@5.9.3))": {
      "vue-router": "private"
    },
    "pinia@2.3.1(typescript@5.9.3)(vue@3.5.31(typescript@5.9.3))": {
      "pinia": "private"
    },
    "axios@1.13.6": {
      "axios": "private"
    },
    "vue-echarts@6.7.3(@vue/runtime-core@3.5.31)(echarts@5.6.0)(vue@3.5.31(typescript@5.9.3))": {
      "vue-echarts": "private"
    },
    "echarts@5.6.0": {
      "echarts": "private"
    },
    "vue-pdf-embed@2.1.4(vue@3.5.31(typescript@5.9.3))": {
      "vue-pdf-embed": "private"
    },
    "@vue/runtime-core@3.5.31": {
      "@vue/runtime-core": "private"
    },
    "@types/node@25.5.0": {
      "@types/node": "private"
    },
    "@types/d3@7.4.3": {
      "@types/d3": "private"
    },
    "@vitest/coverage-v8@3.2.4(vitest@3.2.4)": {
      "@vitest/coverage-v8": "private"
    },
    "@vitest/ui@3.2.4(vitest@3.2.4)": {
      "@vitest/ui": "private"
    },
    "@vue/test-utils@2.4.6": {
      "@vue/test-utils": "private"
    },
    "jsdom@25.0.1": {
      "jsdom": "private"
    },
    "unplugin-auto-import@21.0.0(@vueuse/core@12.0.0(typescript@5.9.3))": {
      "unplugin-auto-import": "private"
    },
    "unplugin-vue-components@31.1.0(vue@3.5.31(typescript@5.9.3))": {
      "unplugin-vue-components": "private"
    },
    "vitest@3.2.4(@types/node@25.5.0)(@vitest/ui@3.2.4)(jsdom@25.0.1)(terser@5.46.1)": {
      "vitest": "private"
    },
    "@fontsource/fira-code@5.2.7": {
      "@fontsource/fira-code": "private"
    },
    "@fontsource/fira-sans@5.2.7": {
      "@fontsource/fira-sans": "private"
    },
    "d3@7.9.0": {
      "d3": "private"
    },
    "dompurify@3.3.3": {
      "dompurify": "private"
    },
    "markdown-it@14.1.1": {
      "markdown-it": "private"
    },
    "vue-sonner@2.0.9": {
      "vue-sonner": "private"
    },
    "vuedraggable@4.1.0(vue@3.5.31(typescript@5.9.3))": {
      "vuedraggable": "private"
    },
    "picomatch@4.0.4": {
      "picomatch": "private"
    },
    "@csstools/css-tokenizer@3.0.4": {
      "@csstools/css-tokenizer": "private"
    },
    "@csstools/css-parser-algorithms@3.0.5(@csstools/css-tokenizer@3.0.4)": {
      "@csstools/css-parser-algorithms": "private"
    },
    "d3-selection@3.0.0": {
      "d3-selection": "private"
    },
    "@vueuse/core@12.0.0(typescript@5.9.3)": {
      "@vueuse/core": "private"
    },
    "@types/d3-geo@3.1.0": {
      "@types/d3-geo": "private"
    },
    "@types/d3-axis@3.0.6": {
      "@types/d3-axis": "private"
    },
    "@types/d3-time@3.0.4": {
      "@types/d3-time": "private"
    },
    "@types/d3-dsv@3.0.7": {
      "@types/d3-dsv": "private"
    },
    "@types/d3-path@3.1.1": {
      "@types/d3-path": "private"
    },
    "@types/d3-drag@3.0.7": {
      "@types/d3-drag": "private"
    },
    "@types/d3-zoom@3.0.8": {
      "@types/d3-zoom": "private"
    },
    "@types/d3-ease@3.0.2": {
      "@types/d3-ease": "private"
    },
    "@types/d3-array@3.2.2": {
      "@types/d3-array": "private"
    },
    "@types/d3-chord@3.0.6": {
      "@types/d3-chord": "private"
    },
    "@types/d3-brush@3.0.6": {
      "@types/d3-brush": "private"
    },
    "@types/d3-color@3.1.3": {
      "@types/d3-color": "private"
    },
    "@types/d3-scale@4.0.9": {
      "@types/d3-scale": "private"
    },
    "@types/d3-shape@3.1.8": {
      "@types/d3-shape": "private"
    },
    "@types/d3-fetch@3.0.7": {
      "@types/d3-fetch": "private"
    },
    "@types/d3-timer@3.0.2": {
      "@types/d3-timer": "private"
    },
    "@types/d3-format@3.0.4": {
      "@types/d3-format": "private"
    },
    "@types/d3-random@3.0.3": {
      "@types/d3-random": "private"
    },
    "@types/d3-contour@3.0.6": {
      "@types/d3-contour": "private"
    },
    "@types/d3-force@3.0.10": {
      "@types/d3-force": "private"
    },
    "@types/d3-quadtree@3.0.6": {
      "@types/d3-quadtree": "private"
    },
    "@types/d3-dispatch@3.0.7": {
      "@types/d3-dispatch": "private"
    },
    "@types/d3-delaunay@6.0.4": {
      "@types/d3-delaunay": "private"
    },
    "@types/d3-hierarchy@3.1.7": {
      "@types/d3-hierarchy": "private"
    },
    "@types/d3-selection@3.0.11": {
      "@types/d3-selection": "private"
    },
    "@types/d3-polygon@3.0.2": {
      "@types/d3-polygon": "private"
    },
    "@types/d3-transition@3.0.9": {
      "@types/d3-transition": "private"
    },
    "@types/d3-time-format@4.0.3": {
      "@types/d3-time-format": "private"
    },
    "@types/d3-interpolate@3.0.4": {
      "@types/d3-interpolate": "private"
    },
    "@types/d3-scale-chromatic@3.1.0": {
      "@types/d3-scale-chromatic": "private"
    },
    "@types/lodash@4.17.24": {
      "@types/lodash": "private"
    },
    "undici-types@7.18.2": {
      "undici-types": "private"
    },
    "@rolldown/pluginutils@1.0.0-rc.2": {
      "@rolldown/pluginutils": "private"
    },
    "magicast@0.3.5": {
      "magicast": "private"
    },
    "debug@4.4.3": {
      "debug": "private"
    },
    "tinyrainbow@2.0.0": {
      "tinyrainbow": "private"
    },
    "test-exclude@7.0.2": {
      "test-exclude": "private"
    },
    "std-env@3.10.0": {
      "std-env": "private"
    },
    "magic-string@0.30.21": {
      "magic-string": "private"
    },
    "istanbul-reports@3.2.0": {
      "istanbul-reports": "private"
    },
    "@bcoe/v8-coverage@1.0.2": {
      "@bcoe/v8-coverage": "private"
    },
    "ast-v8-to-istanbul@0.3.12": {
      "ast-v8-to-istanbul": "private"
    },
    "istanbul-lib-report@3.0.1": {
      "istanbul-lib-report": "private"
    },
    "istanbul-lib-source-maps@5.0.6": {
      "istanbul-lib-source-maps": "private"
    },
    "istanbul-lib-coverage@3.2.2": {
      "istanbul-lib-coverage": "private"
    },
    "@ampproject/remapping@2.3.0": {
      "@ampproject/remapping": "private"
    },
    "tinyglobby@0.2.15": {
      "tinyglobby": "private"
    },
    "pathe@2.0.3": {
      "pathe": "private"
    },
    "flatted@3.4.2": {
      "flatted": "private"
    },
    "sirv@3.0.2": {
      "sirv": "private"
    },
    "fflate@0.8.2": {
      "fflate": "private"
    },
    "@vitest/utils@3.2.4": {
      "@vitest/utils": "private"
    },
    "@vue/shared@3.5.31": {
      "@vue/shared": "private"
    },
    "@vue/reactivity@3.5.31": {
      "@vue/reactivity": "private"
    },
    "vue-component-type-helpers@2.2.12": {
      "vue-component-type-helpers": "private"
    },
    "js-beautify@1.15.4": {
      "js-beautify": "private"
    },
    "@types/web-bluetooth@0.0.20": {
      "@types/web-bluetooth": "private"
    },
    "@vueuse/metadata@12.0.0": {
      "@vueuse/metadata": "private"
    },
    "@vueuse/shared@12.0.0(typescript@5.9.3)": {
      "@vueuse/shared": "private"
    },
    "follow-redirects@1.15.11": {
      "follow-redirects": "private"
    },
    "proxy-from-env@1.1.0": {
      "proxy-from-env": "private"
    },
    "form-data@4.0.5": {
      "form-data": "private"
    },
    "d3-dsv@3.0.1": {
      "d3-dsv": "private"
    },
    "d3-geo@3.1.1": {
      "d3-geo": "private"
    },
    "d3-axis@3.0.0": {
      "d3-axis": "private"
    },
    "d3-path@3.1.0": {
      "d3-path": "private"
    },
    "d3-ease@3.0.1": {
      "d3-ease": "private"
    },
    "d3-drag@3.0.0": {
      "d3-drag": "private"
    },
    "d3-zoom@3.0.0": {
      "d3-zoom": "private"
    },
    "d3-time@3.1.0": {
      "d3-time": "private"
    },
    "d3-chord@3.0.1": {
      "d3-chord": "private"
    },
    "d3-brush@3.0.0": {
      "d3-brush": "private"
    },
    "d3-array@3.2.4": {
      "d3-array": "private"
    },
    "d3-color@3.1.0": {
      "d3-color": "private"
    },
    "d3-fetch@3.0.1": {
      "d3-fetch": "private"
    },
    "d3-shape@3.2.0": {
      "d3-shape": "private"
    },
    "d3-force@3.0.0": {
      "d3-force": "private"
    },
    "d3-timer@3.0.1": {
      "d3-timer": "private"
    },
    "d3-scale@4.0.2": {
      "d3-scale": "private"
    },
    "d3-polygon@3.0.1": {
      "d3-polygon": "private"
    },
    "d3-random@3.0.1": {
      "d3-random": "private"
    },
    "d3-contour@4.0.2": {
      "d3-contour": "private"
    },
    "d3-format@3.1.2": {
      "d3-format": "private"
    },
    "d3-quadtree@3.0.1": {
      "d3-quadtree": "private"
    },
    "d3-dispatch@3.0.1": {
      "d3-dispatch": "private"
    },
    "d3-delaunay@6.0.4": {
      "d3-delaunay": "private"
    },
    "d3-transition@3.0.1(d3-selection@3.0.0)": {
      "d3-transition": "private"
    },
    "d3-interpolate@3.0.1": {
      "d3-interpolate": "private"
    },
    "d3-time-format@4.1.0": {
      "d3-time-format": "private"
    },
    "d3-scale-chromatic@3.1.0": {
      "d3-scale-chromatic": "private"
    },
    "d3-hierarchy@3.1.2": {
      "d3-hierarchy": "private"
    },
    "@types/trusted-types@2.0.7": {
      "@types/trusted-types": "private"
    },
    "tslib@2.3.0": {
      "tslib": "private"
    },
    "zrender@5.6.1": {
      "zrender": "private"
    },
    "lodash-unified@1.0.3(@types/lodash-es@4.17.12)(lodash-es@4.17.23)(lodash@4.17.23)": {
      "lodash-unified": "private"
    },
    "normalize-wheel-es@1.2.0": {
      "normalize-wheel-es": "private"
    },
    "memoize-one@6.0.0": {
      "memoize-one": "private"
    },
    "async-validator@4.2.5": {
      "async-validator": "private"
    },
    "@ctrl/tinycolor@4.2.0": {
      "@ctrl/tinycolor": "private"
    },
    "@floating-ui/dom@1.7.6": {
      "@floating-ui/dom": "private"
    },
    "dayjs@1.11.20": {
      "dayjs": "private"
    },
    "@sxzz/popperjs-es@2.11.8": {
      "@popperjs/core": "private"
    },
    "saxes@6.0.0": {
      "saxes": "private"
    },
    "nwsapi@2.2.23": {
      "nwsapi": "private"
    },
    "parse5@7.3.0": {
      "parse5": "private"
    },
    "cssstyle@4.6.0": {
      "cssstyle": "private"
    },
    "decimal.js@10.6.0": {
      "decimal.js": "private"
    },
    "whatwg-url@14.2.0": {
      "whatwg-url": "private"
    },
    "data-urls@5.0.0": {
      "data-urls": "private"
    },
    "symbol-tree@3.2.4": {
      "symbol-tree": "private"
    },
    "rrweb-cssom@0.7.1": {
      "rrweb-cssom": "private"
    },
    "whatwg-encoding@3.1.1": {
      "whatwg-encoding": "private"
    },
    "tough-cookie@5.1.2": {
      "tough-cookie": "private"
    },
    "http-proxy-agent@7.0.2": {
      "http-proxy-agent": "private"
    },
    "whatwg-mimetype@4.0.0": {
      "whatwg-mimetype": "private"
    },
    "ws@8.20.0": {
      "ws": "private"
    },
    "w3c-xmlserializer@5.0.0": {
      "w3c-xmlserializer": "private"
    },
    "https-proxy-agent@7.0.6": {
      "https-proxy-agent": "private"
    },
    "xml-name-validator@5.0.0": {
      "xml-name-validator": "private"
    },
    "html-encoding-sniffer@4.0.0": {
      "html-encoding-sniffer": "private"
    },
    "webidl-conversions@7.0.0": {
      "webidl-conversions": "private"
    },
    "is-potential-custom-element-name@1.0.1": {
      "is-potential-custom-element-name": "private"
    },
    "mdurl@2.0.0": {
      "mdurl": "private"
    },
    "linkify-it@5.0.0": {
      "linkify-it": "private"
    },
    "punycode.js@2.3.1": {
      "punycode.js": "private"
    },
    "argparse@2.0.1": {
      "argparse": "private"
    },
    "entities@4.5.0": {
      "entities": "private"
    },
    "uc.micro@2.1.0": {
      "uc.micro": "private"
    },
    "@vue/devtools-api@6.6.4": {
      "@vue/devtools-api": "private"
    },
    "vue-demi@0.14.10(vue@3.5.31(typescript@5.9.3))": {
      "vue-demi": "private"
    },
    "@jridgewell/source-map@0.3.11": {
      "@jridgewell/source-map": "private"
    },
    "acorn@8.16.0": {
      "acorn": "private"
    },
    "source-map-support@0.5.21": {
      "source-map-support": "private"
    },
    "commander@2.20.3": {
      "commander": "private"
    },
    "local-pkg@1.1.2": {
      "local-pkg": "private"
    },
    "unimport@5.7.0": {
      "unimport": "private"
    },
    "unplugin-utils@0.3.1": {
      "unplugin-utils": "private"
    },
    "unplugin@2.3.11": {
      "unplugin": "private"
    },
    "mlly@1.8.2": {
      "mlly": "private"
    },
    "obug@2.1.1": {
      "obug": "private"
    },
    "chokidar@5.0.0": {
      "chokidar": "private"
    },
    "postcss@8.5.8": {
      "postcss": "private"
    },
    "esbuild@0.21.5": {
      "esbuild": "private"
    },
    "rollup@4.60.0": {
      "rollup": "private"
    },
    "fdir@6.5.0(picomatch@4.0.4)": {
      "fdir": "private"
    },
    "tinyexec@0.3.2": {
      "tinyexec": "private"
    },
    "chai@5.3.3": {
      "chai": "private"
    },
    "tinypool@1.1.1": {
      "tinypool": "private"
    },
    "tinybench@2.9.0": {
      "tinybench": "private"
    },
    "@vitest/expect@3.2.4": {
      "@vitest/expect": "private"
    },
    "@types/chai@5.2.3": {
      "@types/chai": "private"
    },
    "expect-type@1.3.0": {
      "expect-type": "private"
    },
    "@vitest/spy@3.2.4": {
      "@vitest/spy": "private"
    },
    "@vitest/mocker@3.2.4(vite@7.3.1(@types/node@25.5.0)(terser@5.46.1))": {
      "@vitest/mocker": "private"
    },
    "vite-node@3.2.4(@types/node@25.5.0)(terser@5.46.1)": {
      "vite-node": "private"
    },
    "why-is-node-running@2.3.0": {
      "why-is-node-running": "private"
    },
    "@vitest/pretty-format@3.2.4": {
      "@vitest/pretty-format": "private"
    },
    "@vitest/runner@3.2.4": {
      "@vitest/runner": "private"
    },
    "@vitest/snapshot@3.2.4": {
      "@vitest/snapshot": "private"
    },
    "resize-detector@0.3.0": {
      "resize-detector": "private"
    },
    "@intlify/shared@10.0.8": {
      "@intlify/shared": "private"
    },
    "@intlify/core-base@10.0.8": {
      "@intlify/core-base": "private"
    },
    "pdfjs-dist@4.10.38": {
      "pdfjs-dist": "private"
    },
    "@vue/language-core@2.2.12(typescript@5.9.3)": {
      "@vue/language-core": "private"
    },
    "@volar/typescript@2.4.15": {
      "@volar/typescript": "private"
    },
    "@vue/server-renderer@3.5.31(vue@3.5.31(typescript@5.9.3))": {
      "@vue/server-renderer": "private"
    },
    "@vue/runtime-dom@3.5.31": {
      "@vue/runtime-dom": "private"
    },
    "@vue/compiler-dom@3.5.31": {
      "@vue/compiler-dom": "private"
    },
    "@vue/compiler-sfc@3.5.31": {
      "@vue/compiler-sfc": "private"
    },
    "sortablejs@1.14.0": {
      "sortablejs": "private"
    },
    "@jridgewell/gen-mapping@0.3.13": {
      "@jridgewell/gen-mapping": "private"
    },
    "@jridgewell/trace-mapping@0.3.31": {
      "@jridgewell/trace-mapping": "private"
    },
    "@floating-ui/utils@0.2.11": {
      "@floating-ui/utils": "private"
    },
    "@floating-ui/core@1.7.5": {
      "@floating-ui/core": "private"
    },
    "@intlify/message-compiler@10.0.8": {
      "@intlify/message-compiler": "private"
    },
    "assertion-error@2.0.1": {
      "assertion-error": "private"
    },
    "@types/deep-eql@4.0.2": {
      "@types/deep-eql": "private"
    },
    "@types/geojson@7946.0.16": {
      "@types/geojson": "private"
    },
    "estree-walker@3.0.3": {
      "estree-walker": "private"
    },
    "strip-literal@3.1.0": {
      "strip-literal": "private"
    },
    "tinyspy@4.0.4": {
      "tinyspy": "private"
    },
    "loupe@3.2.1": {
      "loupe": "private"
    },
    "path-browserify@1.0.1": {
      "path-browserify": "private"
    },
    "vscode-uri@3.1.0": {
      "vscode-uri": "private"
    },
    "@volar/language-core@2.4.15": {
      "@volar/language-core": "private"
    },
    "@vue/compiler-core@3.5.31": {
      "@vue/compiler-core": "private"
    },
    "@vue/compiler-ssr@3.5.31": {
      "@vue/compiler-ssr": "private"
    },
    "source-map-js@1.2.1": {
      "source-map-js": "private"
    },
    "@babel/parser@7.29.2": {
      "@babel/parser": "private"
    },
    "@vue/devtools-kit@7.7.9": {
      "@vue/devtools-kit": "private"
    },
    "muggle-string@0.4.1": {
      "muggle-string": "private"
    },
    "alien-signals@1.0.13": {
      "alien-signals": "private"
    },
    "minimatch@9.0.9": {
      "minimatch": "private"
    },
    "@vue/compiler-vue2@2.7.16": {
      "@vue/compiler-vue2": "private"
    },
    "csstype@3.2.3": {
      "csstype": "private"
    },
    "js-tokens@10.0.0": {
      "js-tokens": "private"
    },
    "deep-eql@5.0.2": {
      "deep-eql": "private"
    },
    "pathval@2.0.1": {
      "pathval": "private"
    },
    "check-error@2.1.3": {
      "check-error": "private"
    },
    "readdirp@5.0.0": {
      "readdirp": "private"
    },
    "@asamuzakjp/css-color@3.2.0": {
      "@asamuzakjp/css-color": "private"
    },
    "internmap@2.0.3": {
      "internmap": "private"
    },
    "delaunator@5.1.0": {
      "delaunator": "private"
    },
    "iconv-lite@0.6.3": {
      "iconv-lite": "private"
    },
    "rw@1.3.3": {
      "rw": "private"
    },
    "ms@2.1.3": {
      "ms": "private"
    },
    "@esbuild/linux-x64@0.21.5": {
      "@esbuild/linux-x64": "private"
    },
    "asynckit@0.4.0": {
      "asynckit": "private"
    },
    "combined-stream@1.0.8": {
      "combined-stream": "private"
    },
    "hasown@2.0.2": {
      "hasown": "private"
    },
    "es-set-tostringtag@2.1.0": {
      "es-set-tostringtag": "private"
    },
    "mime-types@2.1.35": {
      "mime-types": "private"
    },
    "agent-base@7.1.4": {
      "agent-base": "private"
    },
    "make-dir@4.0.0": {
      "make-dir": "private"
    },
    "supports-color@7.2.0": {
      "supports-color": "private"
    },
    "html-escaper@2.0.2": {
      "html-escaper": "private"
    },
    "glob@10.5.0": {
      "glob": "private"
    },
    "editorconfig@1.0.7": {
      "editorconfig": "private"
    },
    "config-chain@1.1.13": {
      "config-chain": "private"
    },
    "js-cookie@3.0.5": {
      "js-cookie": "private"
    },
    "nopt@7.2.1": {
      "nopt": "private"
    },
    "pkg-types@2.3.0": {
      "pkg-types": "private"
    },
    "quansync@0.2.11": {
      "quansync": "private"
    },
    "@jridgewell/sourcemap-codec@1.5.5": {
      "@jridgewell/sourcemap-codec": "private"
    },
    "@babel/types@7.29.0": {
      "@babel/types": "private"
    },
    "ufo@1.6.3": {
      "ufo": "private"
    },
    "@napi-rs/canvas@0.1.97": {
      "@napi-rs/canvas": "private"
    },
    "picocolors@1.1.1": {
      "picocolors": "private"
    },
    "nanoid@3.3.11": {
      "nanoid": "private"
    },
    "@types/estree@1.0.8": {
      "@types/estree": "private"
    },
    "@rollup/rollup-linux-x64-gnu@4.60.0": {
      "@rollup/rollup-linux-x64-gnu": "private"
    },
    "xmlchars@2.2.0": {
      "xmlchars": "private"
    },
    "mrmime@2.0.1": {
      "mrmime": "private"
    },
    "@polka/url@1.0.0-next.29": {
      "@polka/url": "private"
    },
    "totalist@3.0.1": {
      "totalist": "private"
    },
    "buffer-from@1.1.2": {
      "buffer-from": "private"
    },
    "source-map@0.6.1": {
      "source-map": "private"
    },
    "@istanbuljs/schema@0.1.3": {
      "@istanbuljs/schema": "private"
    },
    "tldts@6.1.86": {
      "tldts": "private"
    },
    "scule@1.3.0": {
      "scule": "private"
    },
    "escape-string-regexp@5.0.0": {
      "escape-string-regexp": "private"
    },
    "webpack-virtual-modules@0.6.2": {
      "webpack-virtual-modules": "private"
    },
    "@jridgewell/remapping@2.3.5": {
      "@jridgewell/remapping": "private"
    },
    "cac@6.7.14": {
      "cac": "private"
    },
    "es-module-lexer@1.7.0": {
      "es-module-lexer": "private"
    },
    "tr46@5.1.1": {
      "tr46": "private"
    },
    "siginfo@2.0.0": {
      "siginfo": "private"
    },
    "stackback@0.0.2": {
      "stackback": "private"
    },
    "lru-cache@10.4.3": {
      "lru-cache": "private"
    },
    "@csstools/css-color-parser@3.1.0(@csstools/css-parser-algorithms@3.0.5(@csstools/css-tokenizer@3.0.4))(@csstools/css-tokenizer@3.0.4)": {
      "@csstools/css-color-parser": "private"
    },
    "@csstools/css-calc@2.1.4(@csstools/css-parser-algorithms@3.0.5(@csstools/css-tokenizer@3.0.4))(@csstools/css-tokenizer@3.0.4)": {
      "@csstools/css-calc": "private"
    },
    "@jridgewell/resolve-uri@3.1.2": {
      "@jridgewell/resolve-uri": "private"
    },
    "@napi-rs/canvas-linux-x64-gnu@0.1.97": {
      "@napi-rs/canvas-linux-x64-gnu": "private"
    },
    "@volar/source-map@2.4.15": {
      "@volar/source-map": "private"
    },
    "he@1.2.0": {
      "he": "private"
    },
    "de-indent@1.0.2": {
      "de-indent": "private"
    },
    "mitt@3.0.1": {
      "mitt": "private"
    },
    "birpc@2.9.0": {
      "birpc": "private"
    },
    "hookable@5.5.3": {
      "hookable": "private"
    },
    "superjson@2.2.6": {
      "superjson": "private"
    },
    "speakingurl@14.0.1": {
      "speakingurl": "private"
    },
    "perfect-debounce@1.0.0": {
      "perfect-debounce": "private"
    },
    "@vue/devtools-shared@7.7.9": {
      "@vue/devtools-shared": "private"
    },
    "delayed-stream@1.0.0": {
      "delayed-stream": "private"
    },
    "proto-list@1.2.4": {
      "proto-list": "private"
    },
    "ini@1.3.8": {
      "ini": "private"
    },
    "robust-predicates@3.0.3": {
      "robust-predicates": "private"
    },
    "semver@7.7.4": {
      "semver": "private"
    },
    "@one-ini/wasm@0.1.1": {
      "@one-ini/wasm": "private"
    },
    "get-intrinsic@1.3.0": {
      "get-intrinsic": "private"
    },
    "es-errors@1.3.0": {
      "es-errors": "private"
    },
    "has-tostringtag@1.0.2": {
      "has-tostringtag": "private"
    },
    "minipass@7.1.3": {
      "minipass": "private"
    },
    "jackspeak@3.4.3": {
      "jackspeak": "private"
    },
    "path-scurry@1.11.1": {
      "path-scurry": "private"
    },
    "package-json-from-dist@1.0.1": {
      "package-json-from-dist": "private"
    },
    "foreground-child@3.3.1": {
      "foreground-child": "private"
    },
    "function-bind@1.1.2": {
      "function-bind": "private"
    },
    "safer-buffer@2.1.2": {
      "safer-buffer": "private"
    },
    "mime-db@1.52.0": {
      "mime-db": "private"
    },
    "brace-expansion@5.0.5": {
      "brace-expansion": "private"
    },
    "abbrev@2.0.0": {
      "abbrev": "private"
    },
    "confbox@0.1.8": {
      "confbox": "private"
    },
    "exsolve@1.0.8": {
      "exsolve": "private"
    },
    "has-flag@4.0.0": {
      "has-flag": "private"
    },
    "tldts-core@6.1.86": {
      "tldts-core": "private"
    },
    "punycode@2.3.1": {
      "punycode": "private"
    },
    "@babel/helper-validator-identifier@7.28.5": {
      "@babel/helper-validator-identifier": "private"
    },
    "@babel/helper-string-parser@7.27.1": {
      "@babel/helper-string-parser": "private"
    },
    "@csstools/color-helpers@5.1.0": {
      "@csstools/color-helpers": "private"
    },
    "rfdc@1.4.1": {
      "rfdc": "private"
    },
    "balanced-match@1.0.2": {
      "balanced-match": "private"
    },
    "cross-spawn@7.0.6": {
      "cross-spawn": "private"
    },
    "signal-exit@4.1.0": {
      "signal-exit": "private"
    },
    "gopd@1.2.0": {
      "gopd": "private"
    },
    "get-proto@1.0.1": {
      "get-proto": "private"
    },
    "es-object-atoms@1.1.1": {
      "es-object-atoms": "private"
    },
    "has-symbols@1.1.0": {
      "has-symbols": "private"
    },
    "math-intrinsics@1.1.0": {
      "math-intrinsics": "private"
    },
    "call-bind-apply-helpers@1.0.2": {
      "call-bind-apply-helpers": "private"
    },
    "es-define-property@1.0.1": {
      "es-define-property": "private"
    },
    "@isaacs/cliui@8.0.2": {
      "@isaacs/cliui": "private"
    },
    "@pkgjs/parseargs@0.11.0": {
      "@pkgjs/parseargs": "private"
    },
    "copy-anything@4.0.5": {
      "copy-anything": "private"
    },
    "wrap-ansi@8.1.0": {
      "wrap-ansi": "private"
    },
    "wrap-ansi@7.0.0": {
      "wrap-ansi-cjs": "private"
    },
    "string-width@5.1.2": {
      "string-width": "private"
    },
    "string-width@4.2.3": {
      "string-width-cjs": "private"
    },
    "strip-ansi@7.2.0": {
      "strip-ansi": "private"
    },
    "strip-ansi@6.0.1": {
      "strip-ansi-cjs": "private"
    },
    "is-what@5.5.0": {
      "is-what": "private"
    },
    "which@2.0.2": {
      "which": "private"
    },
    "path-key@3.1.1": {
      "path-key": "private"
    },
    "shebang-command@2.0.0": {
      "shebang-command": "private"
    },
    "dunder-proto@1.0.1": {
      "dunder-proto": "private"
    },
    "shebang-regex@3.0.0": {
      "shebang-regex": "private"
    },
    "is-fullwidth-code-point@3.0.0": {
      "is-fullwidth-code-point": "private"
    },
    "emoji-regex@8.0.0": {
      "emoji-regex": "private"
    },
    "eastasianwidth@0.2.0": {
      "eastasianwidth": "private"
    },
    "ansi-regex@5.0.1": {
      "ansi-regex": "private"
    },
    "isexe@2.0.0": {
      "isexe": "private"
    },
    "ansi-styles@4.3.0": {
      "ansi-styles": "private"
    },
    "color-convert@2.0.1": {
      "color-convert": "private"
    },
    "color-name@1.1.4": {
      "color-name": "private"
    },
    "vite@7.3.1(@types/node@25.5.0)(terser@5.46.1)": {
      "vite": "private"
    },
    "esbuild@0.27.4": {
      "esbuild": "private"
    }
  },
  "hoistPattern": [
    "*"
  ],
  "included": {
    "dependencies": true,
    "devDependencies": true,
    "optionalDependencies": true
  },
  "injectedDeps": {},
  "ignoredBuilds": [
    "vue-demi@0.14.10(vue@3.5.31(typescript@5.9.3))",
    "vue-demi@0.13.11(vue@3.5.31(typescript@5.9.3))",
    "esbuild@0.21.5",
    "esbuild@0.27.4",
    "vue-echarts@6.7.3(@vue/runtime-core@3.5.31)(echarts@5.6.0)(vue@3.5.31(typescript@5.9.3))"
  ],
  "layoutVersion": 5,
  "nodeLinker": "isolated",
  "packageManager": "pnpm@10.33.0",
  "pendingBuilds": [],
  "publicHoistPattern": [],
  "prunedAt": "Tue, 14 Apr 2026 07:28:09 GMT",
  "registries": {
    "default": "https://registry.npmjs.org/",
    "@jsr": "https://npm.jsr.io/"
  },
  "skipped": [
    "@esbuild/aix-ppc64@0.21.5",
    "@esbuild/aix-ppc64@0.25.12",
    "@esbuild/aix-ppc64@0.27.4",
    "@esbuild/android-arm64@0.21.5",
    "@esbuild/android-arm64@0.25.12",
    "@esbuild/android-arm64@0.27.4",
    "@esbuild/android-arm@0.21.5",
    "@esbuild/android-arm@0.25.12",
    "@esbuild/android-arm@0.27.4",
    "@esbuild/android-x64@0.21.5",
    "@esbuild/android-x64@0.25.12",
    "@esbuild/android-x64@0.27.4",
    "@esbuild/darwin-arm64@0.21.5",
    "@esbuild/darwin-arm64@0.25.12",
    "@esbuild/darwin-arm64@0.27.4",
    "@esbuild/darwin-x64@0.21.5",
    "@esbuild/darwin-x64@0.25.12",
    "@esbuild/darwin-x64@0.27.4",
    "@esbuild/freebsd-arm64@0.21.5",
    "@esbuild/freebsd-arm64@0.25.12",
    "@esbuild/freebsd-arm64@0.27.4",
    "@esbuild/freebsd-x64@0.21.5",
    "@esbuild/freebsd-x64@0.25.12",
    "@esbuild/freebsd-x64@0.27.4",
    "@esbuild/linux-arm64@0.21.5",
    "@esbuild/linux-arm64@0.25.12",
    "@esbuild/linux-arm64@0.27.4",
    "@esbuild/linux-arm@0.21.5",
    "@esbuild/linux-arm@0.25.12",
    "@esbuild/linux-arm@0.27.4",
    "@esbuild/linux-ia32@0.21.5",
    "@esbuild/linux-ia32@0.25.12",
    "@esbuild/linux-ia32@0.27.4",
    "@esbuild/linux-loong64@0.21.5",
    "@esbuild/linux-loong64@0.25.12",
    "@esbuild/linux-loong64@0.27.4",
    "@esbuild/linux-mips64el@0.21.5",
    "@esbuild/linux-mips64el@0.25.12",
    "@esbuild/linux-mips64el@0.27.4",
    "@esbuild/linux-ppc64@0.21.5",
    "@esbuild/linux-ppc64@0.25.12",
    "@esbuild/linux-ppc64@0.27.4",
    "@esbuild/linux-riscv64@0.21.5",
    "@esbuild/linux-riscv64@0.25.12",
    "@esbuild/linux-riscv64@0.27.4",
    "@esbuild/linux-s390x@0.21.5",
    "@esbuild/linux-s390x@0.25.12",
    "@esbuild/linux-s390x@0.27.4",
    "@esbuild/netbsd-arm64@0.25.12",
    "@esbuild/netbsd-arm64@0.27.4",
    "@esbuild/netbsd-x64@0.21.5",
    "@esbuild/netbsd-x64@0.25.12",
    "@esbuild/netbsd-x64@0.27.4",
    "@esbuild/openbsd-arm64@0.25.12",
    "@esbuild/openbsd-arm64@0.27.4",
    "@esbuild/openbsd-x64@0.21.5",
    "@esbuild/openbsd-x64@0.25.12",
    "@esbuild/openbsd-x64@0.27.4",
    "@esbuild/openharmony-arm64@0.25.12",
    "@esbuild/openharmony-arm64@0.27.4",
    "@esbuild/sunos-x64@0.21.5",
    "@esbuild/sunos-x64@0.25.12",
    "@esbuild/sunos-x64@0.27.4",
    "@esbuild/win32-arm64@0.21.5",
    "@esbuild/win32-arm64@0.25.12",
    "@esbuild/win32-arm64@0.27.4",
    "@esbuild/win32-ia32@0.21.5",
    "@esbuild/win32-ia32@0.25.12",
    "@esbuild/win32-ia32@0.27.4",
    "@esbuild/win32-x64@0.21.5",
    "@esbuild/win32-x64@0.25.12",
    "@esbuild/win32-x64@0.27.4",
    "@napi-rs/canvas-android-arm64@0.1.97",
    "@napi-rs/canvas-darwin-arm64@0.1.97",
    "@napi-rs/canvas-darwin-x64@0.1.97",
    "@napi-rs/canvas-linux-arm-gnueabihf@0.1.97",
    "@napi-rs/canvas-linux-arm64-gnu@0.1.97",
    "@napi-rs/canvas-linux-arm64-musl@0.1.97",
    "@napi-rs/canvas-linux-riscv64-gnu@0.1.97",
    "@napi-rs/canvas-linux-x64-musl@0.1.97",
    "@napi-rs/canvas-win32-arm64-msvc@0.1.97",
    "@napi-rs/canvas-win32-x64-msvc@0.1.97",
    "@rollup/rollup-android-arm-eabi@4.60.0",
    "@rollup/rollup-android-arm64@4.60.0",
    "@rollup/rollup-darwin-arm64@4.60.0",
    "@rollup/rollup-darwin-x64@4.60.0",
    "@rollup/rollup-freebsd-arm64@4.60.0",
    "@rollup/rollup-freebsd-x64@4.60.0",
    "@rollup/rollup-linux-arm-gnueabihf@4.60.0",
    "@rollup/rollup-linux-arm-musleabihf@4.60.0",
    "@rollup/rollup-linux-arm64-gnu@4.60.0",
    "@rollup/rollup-linux-arm64-musl@4.60.0",
    "@rollup/rollup-linux-loong64-gnu@4.60.0",
    "@rollup/rollup-linux-loong64-musl@4.60.0",
    "@rollup/rollup-linux-ppc64-gnu@4.60.0",
    "@rollup/rollup-linux-ppc64-musl@4.60.0",
    "@rollup/rollup-linux-riscv64-gnu@4.60.0",
    "@rollup/rollup-linux-riscv64-musl@4.60.0",
    "@rollup/rollup-linux-s390x-gnu@4.60.0",
    "@rollup/rollup-linux-x64-musl@4.60.0",
    "@rollup/rollup-openbsd-x64@4.60.0",
    "@rollup/rollup-openharmony-arm64@4.60.0",
    "@rollup/rollup-win32-arm64-msvc@4.60.0",
    "@rollup/rollup-win32-ia32-msvc@4.60.0",
    "@rollup/rollup-win32-x64-gnu@4.60.0",
    "@rollup/rollup-win32-x64-msvc@4.60.0",
    "fsevents@2.3.3"
  ],
  "storeDir": "/lsinfo/.pnpm-store/v10",
  "virtualStoreDir": ".pnpm",
  "virtualStoreDirMaxLength": 120
}